import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class TickMarkComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<TickMarkComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<TickMarkComponent, "tick-mark", never, {}, {}, never, never, false, never>;
}
